[% META title="Le Bricioline, profilo di un fondatore" %]
[% page_title = Catalyst.user.name _ ", fondatore del formicaio " _ Catalyst.user.ant_nest %]


<p>Ciao [% Catalyst.user.name %],</p>

<p>In questa pagina puoi controllare il tuo stato come futuro
fondatore del formicaio [% Catalyst.user.ant_nest %]. 
</p>

[% PROCESS $subtemplate %]




